Subject: Re: [net 13/15] net/mlx5e: MACsec, remove replay window size limitation in offload path

From: Saeed Mahameed <[email-masked]>
Date: Tue, 29 Nov 2022 00:12:47 -0800

On 28 Nov 21:44, Saeed Mahameed wrote:
>On 28 Nov 19:35, Jakub Kicinski wrote:
>>Damn it, this is a clang warning, I need to rescind the PR :/
>
>Make sense, Jacob found two real issues and this one is critical,
>but I don't know how that works for PRs, let me know when you do it so I
>will add his reviewed-by tags and address the two issues when is send v2.
>

hmm, I thought you were planing to revert my PR :).. anyways, i am will
send the two fixes soon, so you could release your pr to linus,
sorry about the mess.